    @media only screen and (max-width:767px){
        .iq-breadcrumb-one {
        padding: 30px 0!important;
        background-size: contain !important;
    }
    .content-slider .slider .banner .banner-inner-wrapper h2 {
        padding: 10px 25px!important;
    }
     .content-slider .slider .banner .banner-inner-wrapper h1 {
        padding: 0px 25px!important;
     }
        #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
            font-size: 33px!important;
            line-height: 40px!important;
        }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper p {
        display: none!important;
    }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper .learn-more-button {
        padding: 25px 25px!important;
    }
        #section-1 .content-slider nav .controls label {
            width: 20%!important;
        }
    .about-us-section .content h1 {
        font-size: 25px;
        font-weight: 600;
    }
    .treatment-section {
        padding: 150px 10px;
    }
    .treatment-section .content h1 {
        font-size: 24px;
        font-weight: 600;
    }
    .gallery-section {
        padding: 100px 10px;
    }
    .gallery-section .content h1 {
        font-size: 30px;
    }
    .testimonial-section {
        padding: 130px 10px;
    }
    .testimonial-section .content h1 {
        font-size: 29px;
    }
    .elementor-9195 .elementor-element.elementor-element-4740688 .elementor-icon {
        font-size: 30px;
        font-size: 15px !important;
        padding: 8px !important;
        border-radius: 6px !important;
        box-shadow: 0px 0px 6px 0px #0000003d !important;
        color: #168530 !important;
    }

    .elementor-9220 .elementor-element.elementor-element-ec2fc31 .verticle-mn {
        height: 100%!important;
    }
    .elementor-9220 .elementor-element.elementor-element-3cd20b5:not(.elementor-motion-effects-element-type-background), .elementor-9220 .elementor-element.elementor-element-3cd20b5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #976969;
         background: url('./assets/images/soukyamveda-manu-bg.webp');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .menu-item a{
        color: #fff!important;
         font-weight: 300!important;
    }
    .iq-button-style-1 .iq-btn-icon-holder:after, .iq-button-style-2 .iq-btn-icon-holder:after {
    background: #ffa700!important;
}

    .kivicare-full-menu ul.top-menu>li {
    margin-bottom: 13px!important;
}
.iq-button-style-1 .iq-btn-text-holder, .iq-button-style-2 .iq-btn-text-holder {
    background: #144f20!important;
}
    .contact-us-section {
        padding: 30px 0px;
    }
    .contact-us-section .contact-heading p {
        padding: 0px 10px;
    }
    .contact-address .content {
        padding: 30px 20px;
        margin-bottom: 30px;
    }
    .contact-form-map .form-comtent {
        padding: 0px 10px;
    }
    .google-maps iframe {
        margin-top: 30px;
    }
    .kivicare-social ul li a, .rs_prefix-social ul li a {
        color: #ffffff!important;
        border: 1px solid #fff;
    }
     .elementor-9195 .elementor-element.elementor-element-c08e51c .widget-logo .logo_image {
            height: 60px!important;
            max-height: 60px!important;
            object-fit: contain!important;
            max-width: 300px !important;
        }
    .elementor-9195 .elementor-element.elementor-element-897942e .elementor-icon {
            font-size: 20px!important;
            padding: 8px!important;
            border-radius: 6px!important;
            box-shadow: 0px 0px 6px 0px #0000003d!important;
            color: #168530!important;
        }
    .elementor-element-68a4711{
        display:none!important;
    }
    .iq-button-style-1 .iq-btn-text-holder, .iq-button-style-2 .iq-btn-text-holder {
        background: #125017;
    }
    .team-section {
        padding: 30px 10px;
    }
    .team-section-content h1 {
        font-size: 21px;
    }
    .doctors-section-background {
        margin: 0px 0px;
        padding: 50px 25px;
    }
    .doctor-details {
        flex-wrap: wrap;
    }
    .doctor-details .name-designation h1 {
        font-size: 25px;
        margin-top: 15px;
    }
    .doctor-details .name-designation h3 {
        font-size: 15px;
    }
    .main-doctor .doc-sec p {
        text-align: left;
    }
    .doctors-section-background:after {
        width: 200px;
        height: 200px;
    }
    .treatments-section .contect-section img {
        height: 200px;
    }
    .treatments-section {
        padding: 50px 10px;
    }
    .treatments-section .content h1 {
        padding: 15px 20px;
    }
    .treatments-section .content a {
        font-size: 25px !important;
    }
    .single-treatment {
        padding: 50px 10px;
    }
    .single-treatment .content h3 {
        font-size: 23px;
        margin-top: 20px;
    }
    .single-treatment .content h1 {
        line-height: 35px;
    }
    .about-page-section {
        padding: 50px 10px;
    }
    .about-page-section .content h1 {
        font-size: 28px;
    }
    .about-us-content-second .content h3 {
        font-size: 22px;
        margin-top: 30px;
    }
    .about-us-content-second:after {
        width: 200px;
        height: 200px;
    }
    
    .current-menu-item a:before {
    width: 15% !important;
    left: 0px !important;
    right: 0px !important;
    margin: auto !important;
}
.page{
    overflow-x:hidden!important;
}
    .elementor-element-ec2fc31 .current-menu-item a:before {
    background-color: #ffa700 !important;
    height: 2px !important;
    width: 15% !important;
    margin-top: 3px;
    border-radius: 15px;
    position: absolute !important;
    bottom: 0px !important;
    content: '' !important;
    left: 0px !important;
    margin: auto !important;
    right: 0px !important;
}
.page-id-12 .content-area .site-main {
    padding: 60px 10px !important;
}
.iq-breadcrumb-two {
    padding: 60px 0!important;
}
 .kivi-widget .widget-layout .iq-category-list {
        grid-template-columns: repeat(1, minmax(0%, 1fr))!important;
    }
    .kivi-widget .widget-layout .iq-client-widget .kc-service-card {
    padding-left: 50px!important;
    padding-right: 50px!important;
}
}
    
    
    
    @media only screen and (min-width:767.5px) and (max-width:991px){
        .elementor-element-117c202 .elementor-container {
    justify-content: space-between!important;
}
        .iq-breadcrumb-one {
        padding: 30px 0!important;
        background-size: contain !important;
    }
    .content-slider .slider .banner .banner-inner-wrapper h2 {
        padding: 10px 25px!important;
    }
     .content-slider .slider .banner .banner-inner-wrapper h1 {
        padding: 0px 25px!important;
     }
        #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
            font-size: 33px!important;
            line-height: 40px!important;
        }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper p {
        display: none!important;
    }
    #section-1 .content-slider .slider .banner .banner-inner-wrapper .learn-more-button {
        padding: 25px 25px!important;
    }
        #section-1 .content-slider nav .controls label {
            width: 20%!important;
        }
    .about-us-section .content h1 {
        font-size: 25px;
        font-weight: 600;
    }
    .treatment-section {
        padding: 150px 10px;
    }
    .treatment-section .content h1 {
        font-size: 24px;
        font-weight: 600;
    }
    .gallery-section {
        padding: 100px 10px;
    }
    .gallery-section .content h1 {
        font-size: 30px;
    }
    .testimonial-section {
        padding: 130px 10px;
    }
    .testimonial-section .content h1 {
        font-size: 29px;
    }
    .elementor-9195 .elementor-element.elementor-element-4740688 .elementor-icon {
        font-size: 30px;
        font-size: 15px !important;
        padding: 8px !important;
        border-radius: 6px !important;
        box-shadow: 0px 0px 6px 0px #0000003d !important;
        color: #168530 !important;
    }

    .elementor-9220 .elementor-element.elementor-element-ec2fc31 .verticle-mn {
        height: 100%!important;
    }
    .elementor-9220 .elementor-element.elementor-element-3cd20b5:not(.elementor-motion-effects-element-type-background), .elementor-9220 .elementor-element.elementor-element-3cd20b5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #976969;
         background: url('./assets/images/soukyamveda-manu-bg.webp');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .menu-item a{
        color: #fff!important;
         font-weight: 300!important;
    }
    .iq-button-style-1 .iq-btn-icon-holder:after, .iq-button-style-2 .iq-btn-icon-holder:after {
    background: #ffa700!important;
}

    .kivicare-full-menu ul.top-menu>li {
    margin-bottom: 13px!important;
}
.iq-button-style-1 .iq-btn-text-holder, .iq-button-style-2 .iq-btn-text-holder {
    background: #144f20!important;
}
    .contact-us-section {
        padding: 30px 0px;
    }
    .contact-us-section .contact-heading p {
        padding: 0px 10px;
    }
    .contact-address .content {
        padding: 30px 20px;
        margin-bottom: 30px;
    }
    .contact-form-map .form-comtent {
        padding: 0px 10px;
    }
    .google-maps iframe {
        margin-top: 30px;
    }
    .kivicare-social ul li a, .rs_prefix-social ul li a {
        color: #ffffff!important;
        border: 1px solid #fff;
    }
     .elementor-9195 .elementor-element.elementor-element-c08e51c .widget-logo .logo_image {
            height: 60px!important;
            max-height: 60px!important;
            object-fit: contain!important;
            max-width: 300px !important;
        }
    .elementor-9195 .elementor-element.elementor-element-897942e .elementor-icon {
            font-size: 20px!important;
            padding: 8px!important;
            border-radius: 6px!important;
            box-shadow: 0px 0px 6px 0px #0000003d!important;
            color: #168530!important;
        }
    .elementor-element-68a4711{
        display:none!important;
    }
    .iq-button-style-1 .iq-btn-text-holder, .iq-button-style-2 .iq-btn-text-holder {
        background: #125017;
    }
    .team-section {
        padding: 30px 10px;
    }
    .team-section-content h1 {
        font-size: 21px;
    }
    .doctors-section-background {
        margin: 0px 0px;
        padding: 50px 25px;
    }
    .doctor-details {
        flex-wrap: wrap;
    }
    .doctor-details .name-designation h1 {
        font-size: 25px;
        margin-top: 15px;
    }
    .doctor-details .name-designation h3 {
        font-size: 15px;
    }
    .main-doctor .doc-sec p {
        text-align: left;
    }
    .doctors-section-background:after {
        width: 200px;
        height: 200px;
    }
    .treatments-section .contect-section img {
        height: 200px;
    }
    .treatments-section {
        padding: 50px 10px;
    }
    .treatments-section .content h1 {
        padding: 15px 20px;
    }
    .treatments-section .content a {
        font-size: 25px !important;
    }
    .single-treatment {
        padding: 50px 10px;
    }
    .single-treatment .content h3 {
        font-size: 23px;
        margin-top: 20px;
    }
    .single-treatment .content h1 {
        line-height: 35px;
    }
    .about-page-section {
        padding: 50px 10px;
    }
    .about-page-section .content h1 {
        font-size: 28px;
    }
    .about-us-content-second .content h3 {
        font-size: 22px;
        margin-top: 30px;
    }
    .about-us-content-second:after {
        width: 200px;
        height: 200px;
    }
    
    .current-menu-item a:before {
    width: 15% !important;
    left: 0px !important;
    right: 0px !important;
    margin: auto !important;
}
.page{
    overflow-x:hidden!important;
}
    .elementor-element-ec2fc31 .current-menu-item a:before {
    background-color: #ffa700 !important;
    height: 2px !important;
    width: 15% !important;
    margin-top: 3px;
    border-radius: 15px;
    position: absolute !important;
    bottom: 0px !important;
    content: '' !important;
    left: 0px !important;
    margin: auto !important;
    right: 0px !important;
}
}
    

    
 